#from1, #to1
{
  padding:3px;
}
#text1,#target1
{
  padding:3px;
}
#round
{
  padding:2px;
}
.container2 td a,.container3 td a
{
  padding:8px 11px;
  background:#eee;
  
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 13px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 13px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 13px; 
  
}

.container2 td,.container3 td
{
  
  height:43px;
}
.container2,.container3
{
  margin:18px 0 0 0;
  background:#fff !important;
  border-color:#fff !important;
}
#totalResultDates
{
        margin:auto; 
  display:table;
  padding:5px;
  text-align:center;
  border: 1px solid #888888;
  width:*;
}
.totalcontainerdate {
    font-size: 0; /*fix white space*/
}
.totalcontainerdate > div {
    font-size: 16px; /*reset font size*/
    display: inline-block;
    vertical-align: top;
    width: 50%;
   /*border: 1px solid #eeeeee;*/
    box-sizing: border-box;
    text-align: center;
}
@media (max-width: 530px) { /*breakpoint*/
    .totalcontainerdate > div {
        display: block;
        width: 100%;
    }
}
#from8
{
  padding:4px 6px;
  margin:5px;
}
#to8
{
  padding:4px 6px;
  margin:5px;
}
#urltext
{
  width:100%;
    padding:3px;
  margin:3px;
}
#katanalosi3
{
margin:5px 0 0 0;
float:left;
background-color:#f0f0f0;
padding:3px 5px 5px 5px;
border:1px solid #ddd;
}
#consumeWrapper3
{
clear:both;
overflow:hidden;
}
#resultsapostasiHome3
{
margin:5px 20px 0px 0;
margin-left:20px;
  background-color:#f0f0f0;
  padding:3px 5px 5px 5px;
  border:1px solid #ddd;
/*  display: inline-block;*/
  float:left;
  max-width:310px;
  
}
#restresultsHome3
{
  margin:0px 0 0 0;
  /*padding:3px 5px 5px 0;*/
  display: inline-block;
  background-color:#eee;
  min-width:150px;
  max-width:400px;
  
}


#fullScreenCoords3/*full screen button*/
{
color:#333;
cursor:pointer;
text-align:right;
margin:0 5px 3px 0;
}


#fullCoords3
{
 font-size:13px;
text-align:right;
margin:0 5px 3px 0;
}
  #from5
  {
   padding:5px 5px 5px 5px;
   margin:0 5px 0 0;
   font-size:13px;
  }
    #to5
  {
   padding:5px 5px 5px 5px;
   margin:0 5px 0 0;
   font-size:13px;
  }
#outputDiv5
{

}
#outputDiv7
{
text-align:left;
align:left;

}



.fb_edge_widget_with_comment span.fb_edge_comment_widget {
    top: -150px !important;
    left: -150px !important;
}

.contextmenu{
    visibility:hidden;
    background:#eee;
    border:1px solid #555;
    z-index: 10;  
    position: relative;
    width: 140px;
  box-shadow: 1px 1px 1px 1px #888;
}
.contextmenu div{
    padding-left:10px;
  padding-top: 3px;
  padding-bottom: 3px;
  cursor:pointer;
  color:#333;
    }
  .mapTools
  {
  
  display: inline-block;
    vertical-align: top; /* here */
  margin:20px 0 0 0 ;
  }
  .urlOfTools
  {
    font-weight:bold;
    width:50%;
    display: inline-block;
    
  }
  .urlOfTools a
  {
  text-decoration:none;
  }
.photosOfTools
{
  display: inline-block;
    vertical-align: top; /* here */
padding:5px 10px 5px 10px;
}
  div#inputPointsToMap
  {
  margin:10px 0px 0px 0px;
  
  
  }
    div#perimeter
  {
  line-height:150%;
  margin:5px 0 0 0;
  
  }
  #from
  {
   padding:3px 5px 3px 5px;
   margin:0 5px 0 0;
  }
   #to
  {
   padding:3px 5px 3px 5px;
   margin:0 5px 0 0px;
  }
  #fromTo2
  {
   text-align:right;
   /*display: inline-block;*/  
   right:150px;
   position: absolute;
  }
    #fromTo3
  {
   text-align:right;
   /*display: inline-block;*/  
   right:10px;
   position: absolute;
  }
    #fromTo1
  {
   text-align:right;
   /*display: inline-block;*/  
   right:20px;
   position: absolute;
  }
      #fromTo7
  {
   text-align:left;
   /*display: inline-block;*/  
   /*right:20px;
   position: absolute;*/
  }
  #selectDegrees
  {
   text-align:right;
   /*display: inline-block;*/  
   right:350px;
   position: absolute;
  }
  
  
#full /*full screen button*/
{
color:#4170A2;
cursor:pointer;
text-align:right;
margin:0 10px 0px 0;
}
#fullButton
{
color:#4170A2;
cursor:pointer;
right: 5px; 
position: absolute;
background:none!important;
border:none; 
padding:0!important;

}
#headerMapParent2
{
margin:0 0 20px 0;
}
#fullButtonHome
{
margin:4px 0 0 0;
color:#4170A2;
cursor:pointer;
text-align:right;
right: 5px; 
position: absolute;
background:none!important;
border:none; 
padding:0px!important;
}
#showHidePoints
{
margin:0 10px 0 0 ;
}
#exit /*exit full screen button*/
{
border-width:1px;
background-color:white;  
border-color:#BBB;
border-style:solid;
padding:2px 7px 2px 7px;
visibility:hidden;'
}
#map-background /*full screen background*/
{
 background-color:#AAA;
}
#resultsapostasiHome
{
margin:0px 0 0px 0;
  background-color:#eee;
  padding:0px 5px 0px 3px;
  display: inline-block;
  line-height:18px;
}
#restresultsHome
{
  margin:0px 0 0 0;
  padding:5px 5px 5px 3px;
  display: inline-block;
  line-height:18px;
}  
h3#permantlyurltitle  
{
padding:10px 0 5px 0;
}
#searchRoute
{
/*margin:0 115px 0 0;*/
    font: bold 11px Arial;
    text-decoration: none;
    background-color: #fff;
    color: #333333;
    padding: 2px 6px 2px 6px;
    /*border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;*/
  
/*background-color:#fff;*/
}
#insertPoint
{

    font: bold 11px Arial;
    text-decoration: none;
    background-color: #fff;
    color: #333333;
    padding: 2px 6px 2px 6px;
}

    /*border: 1px solid #000;*/
#searchRouteImage
{
border:0px;

}
  
  .headerArea
  {
    color:#4170A2;
    font-weight:bold;
    margin:0 0 5px 0;
  }
  div#perimeterOfMap
  {
  
    line-height:150%;
  }
  div#resultsOfArea
  {
    margin:10px 0 0 0;
    line-height:150%;
  }
  div#pointsForArea
  {
  line-height:150%;
  }
  div#areaOfMap
  {
    margin-left:10px;
    font-size:13px;
    line-height:140%;
  }

div#deleteFunctions
{
  margin:4px 0px 0px 0px;
}
#deleteLast
{
color:#4170A2;
cursor:pointer;
font-weight:bold;
margin:0px 20px 0px 5px;
/*text-decoration:underline;*/
}
#deleteAll
{
color:#4170A2;
cursor:pointer;
font-weight:bold;
margin:0px 15px 0px 0px;
/*text-decoration:underline;*/
}
input#lat
{
margin:0px 5px 5px 5px;
padding:3px;
color:#ccc;
}
input#lng
{
margin:5px;
padding:3px;
color:#ccc;
}
#fullScreenCoords/*full screen button*/
{
color:#4170A2;
cursor:pointer;
text-align:right;
margin:0 5px 0px 0;

}
#fullCoords
{
text-align:right;
margin:20px 5px 0px 0;
}
#coordsByMouse
{

margin:0 150px 0px 0;
}
#timetravel
{
line-height:140%;
}
#distance2
{
line-height:140%;
}
  
  
div.custom
{
padding:0 0 10px 0;
}

#resultFromNumbers
{
font-size:13px;
}
#left1,#right1
{
  text-align: center;
  color: #444;
  font-size: 14px;  
}
  #left1,#right1,#middle1 {
    display: table-cell;  
  padding: 0px 0px 3px 0px;  
  
  
    }
    #left3,#right3{
    display: table-cell;  
  padding: 0px 0px 3px 0px;
  text-align: center;
  color: #444;
  font-size: 14px;  
  
    }
  .cell5
  {
   display: table-cell;  
  padding: 0px 5px 0px 0px;
  color: #444;
  font-size: 16px;  
  }
  .cell5 select
  {
  font-size: 16px;  
  color: #444;
  }
  .cell5 input
  {
  color: #444;
  font-size: 16px;  
  text-align: center;
  }
  .cell5 select option {
    
 }
    td.left1,td.right1,td.middle1 {
    display: table-cell;  
  padding: 0px 0px 3px 0px;    
    text-align: center;
  color: #444;
  
  
    }
   .left3,.right3{
    display: table-cell;  
  padding: 0px 0px 3px 0px;
  text-align: center;
  color: #444;
  font-size: 14px;  
  
  
    }
td.left1 input,td.right1 input
{
  font-size: 16px;
width:100%;
}

.left3,.right3
{
  
}

#formula
{
  background-color:#eee;
  padding:5px 5px 5px 5px;
  display: inline-block;
}

#top .mod-languages ul.lang-inline li.lang-active a
{
text-decoration:none;

}
#top .mod-languages ul.lang-inline li a
{
text-decoration:none;

}
.logo
{
width:26%; 
float:left;"
}
.logoright
{
width:66%; 
float:right;
margin:37px 10px 0 0;
padding:0;
}
#advertisement
{
text-decoration:underline;
color:#555;/*#7BA428;*/
font-size:11px;
}
#top
{
text-align:right;
  position:absolute;
  top:78px;
  /*bottom:14px;*/
  font-size:10px;
}
/*div.customads
{

position:absolute;
top:-50px;
left:0px;
z-index: 10;
width:500px;


}*/
/*h1#headhead
{
font-size: 14px;
}*/
.right2precision
{
text-align: right;
}
.right2
{
font-size: 11px;
text-align: right;
}
.right2 select
{
font-size:11px;
}
#right2precision
{
text-align: right;
}
#right2
{
font-size: 11px;
text-align: right;
}
#right2 select
{
font-size:11px;
}
.left2,.right2,.middle2
{
padding: 0px 5px 5px 5px;  
}
.left4,.right4,.middle4
{
padding: 0px 5px 0px 5px;
  text-align:center;
}
.left5,.right5,.middle5
{
padding: 10px 5px 1px 5px;  
text-align:center;
}
.left6,.right6,.middle6
{
padding: 30px 5px 1px 5px;  
text-align:center;
}
td.leftcontact ,td.rightcontact
{
padding: 10px 0px 0px 10px;  
text-align:left;
  display: table-cell;
  vertical-align: top;
}


label.col
{
display: block;
text-align:left;
}
label.col2
{
display: block;
text-align:center;
font-size:10px;
}
#resultcolor
{
 width:60px;
 height:40px;
 border:1px solid #999;
 display:block;
}
#resultcolor3
{
 width:60px;
 height:40px;
 border:1px solid #999;
display:block;
}
#errorResult
{
color:red;
text-align: right;
}
#errorResult3
{
display:block;
color:red;
text-align: right;
margin:0px 190px 0 0;
}

  /*  * html #left 1{
    float:left;
    }
  * html #right1 {
    float:right;
    }
      * html #left 3{
    float:left;
    }
  * html #right3 {
    float:right;
    }
  * html #middle1{
    float: left;
    }
  * html .cleaner {
    display:block;
    }*/
#left1 select,#right1 select
{
  text-align: center;
  /*display: inline;*/
  color: #444;
  width:100%;
  
}
#left3 select,#right3 select
{
  text-align: center;
  /*display: inline;*/
  color: #444;
  width:100%;
  
}
td.left1 select,td.right1 select
{
  text-align: center;
  /*display: inline;*/
  color: #444;
  width:100%;
  
}
.left1 input,.right1 input
{
  text-align: center;
  /*display: inline;*/
  color: #444;
  width:100%;

  
}
td.left3 select,td.right3 select
{
  text-align: left;
  /*display: inline;*/
  color: #444;
  width:100%;
  
}
#convertnum 
{
  margin:auto;
  width:*;
  display:table;
}

#convertnum table
{
padding:1px 20px 1px 20px;
/*border: 1px solid #CCCCCC;*/
  border-collapse:collapse;
background-color: #EAF1F4;
}

#left3 select
{
text-align:left;
}
#right3 select
{
text-align:left;
}


#convertnum td
{
padding:1px 20px 1px 20px;
  border-right: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
background-color: #EAF1F4;

}
#convertnum th
{
text-align:center;
color:#fff;
background-color: #24528C;
}
#convertnum th #head1
{
padding:4px;
font-size: 13px;
}
#convertnum2 table
{
padding:1px 20px 1px 20px;
/*border: 1px solid #CCCCCC;*/
  border-collapse:collapse;
background-color: #EAF1F4;
}
#convertnum2 td
{
padding:1px 20px 1px 20px;
  border-right: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
background-color: #EAF1F4;
}
#convertnum2 th
{
text-align:center;
color:#fff;
background-color: #24528C;
}
#convertnum2 th #head1
{
padding:4px;
font-size: 13px;
}

   .button {
    font: bold 11px Arial;
    text-decoration: none;
    background-color: #EEEEEE;
    color: #333333;
    padding: 2px 6px 2px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
   }


  #container1 {  
  display: table;  
  
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;

  
    }

.container1 {  
  display: table;  
  
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  
    margin-left: auto;
    margin-right: auto;
  width:*;
  /*border-top-color: #F00;
  border-right-color: #F00;
  border-bottom-color: #F00;
  border-left-color: #F00;*/
  
    }

  .totalContainer4
  {
  background-color:#eee;
  margin:0px 165px 20px 15px;
  display:block;
  padding: 10px 0 20px 0;
  }
  .totalContainer3
  {
  background-color:#eee;
  margin:15px 130px 15px 130px;
  padding: 10px 0 20px 0;
  }
    #container2{     
  display: table;
  
  border-top-width: 10px;
  border-style:solid;
  //border-width:5px;
  border-right-width: 1px;
  border-bottom-width: 10px;
  border-left-width: 1px;
  border-top-color: #eee;
  border-right-color: #eee;
  border-bottom-color: #eee;
  border-left-color: #eee;
  background-color:#eee;

    }
      .container2{     
  
    margin-left: auto;
    margin-right: auto;
  width:*;
  display: table;
  
  border-top-width: 10px;
  border-style:solid;
  
  border-right-width: 1px;
  border-bottom-width: 10px;
  border-left-width: 1px;
  border-top-color: #eee;
  border-right-color: #eee;
  border-bottom-color: #eee;
  border-left-color: #eee;
  background-color:#eee;
  

    }
      #container4{     
  display: table;
  font-size: 11px;
  border-top-width: 1px;
  
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  /*border-top-color: #F00;
  border-right-color: #F00;
  border-bottom-color: #F00;
  border-left-color: #F00;*/
  background-color:#eee;

    }
        .container4{     
  display: table;
  font-size: 11px;
  border-top-width: 1px;
  
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  /*border-top-color: #F00;
  border-right-color: #F00;
  border-bottom-color: #F00;
  border-left-color: #F00;*/
  background-color:#eee;

    }
    #container4 #cell1
  {
  text-align:left;
  }
      .container4.cell1
  {
  text-align:left;
  }
  #container2 #cell1
  {
  text-align:left;
  }
    .container2 .cell1
  {
  text-align:left;
  }
  #container3 #cell1
  {
  text-align:left;
  }
   #container3{  
  display: table;  
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  /*border-top-color: #F00;
  border-right-color: #F00;
  border-bottom-color: #F00;
  border-left-color: #F00;*/
  background-color:#eee;
  font-weight: bold;

    }
/*table, th, td
{
border: 1px solid black;
}*/

  #row1  {
  display: table-row;
  padding: 0px;
  
    }
    #cell1  {
    text-align:center;
      display: table-cell;
  
  padding: 0px 10px 0px 10px;  
  }
  .right6
  {
    text-align:left;  
    }
    .row1  {
  display: table-row;
  padding: 0px;
  
    }
    .cell1  {
    text-align:center;
      display: table-cell;
  
  padding: 0px 10px 0px 10px;  

    }
.button a {
    display: block;
    height: 20px;
    width:200px;  
    /*border: 1px solid #000;*/
}

.classname {
  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
  background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
  background-color:#ededed;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #dcdcdc;
  display:inline-block;
  color:#777777;
  font-family:arial;
  font-size:15px;
  font-weight:bold;
  padding:6px 24px;
  text-decoration:none;
  text-shadow:1px 1px 0px #ffffff;
}.classname:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
  background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
  background-color:#dfdfdf;
  text-decoration:none;
}.classname:active {
  position:relative;
  top:1px;
  text-decoration:none;
}
td#cell2
{
margin: 0;
padding-left:122px;
_padding-left:122px;  
}
td.cell2
{
margin: 0;
padding-left:122px;
_padding-left:122px;  
}


label.colheader
{display: block;
text-align:center;
font-size:16px;
  font-weight: bold;

}

.totalcontainer
{
  margin: auto;
/*  width: 800px;*/
display: inline-block;
  
}

#totalResultContainer1
{
display: table;

}
#totalResultContainerRow1
{
display: table-row;
}
.links
{
padding:0px 0 2px 5px;
}
.links a
{
font-size:14px;
}
ul.listshome
{
padding:0 0 0 30px;
font-size:12px;
}

#totalResult
{

  display:table;
margin-left: auto;
margin-right: auto;
  width:*;
  text-align:center;
  
  padding: 1px 20px 1px 20px;
  color: #333;
  font-size: 15px;
 /*min-width: 50%;
    width:50%;

    _width: 50%;  /* IE6 hack */
  /*display: table-cell;*/
  
  border: 1px solid #999;  
}


.contacttable {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin:10px;
  padding:40px;
  width: 500px;
  font-size:11px;
  color: #CCC;
  border:2px solid #e0ebf0;
  background-color: #eef4f7;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
}
table.categoriestable
{
/* border: 1px solid #999;  
 border-collapse:collapse;*/
 margin:20px;
 
}

td.left8, td.right8
{
text-align:justify;
/*border-top: 1px solid #999;
 /*border: 1px solid #999;
   padding:15px 10px 15px 10px;*/
   padding:0px 10px 0px 5px;
   font-size:16px;
   width:50%;
      
}  

  td.left8 a, td.right8 a
{

/*color:#235484;
color:#2A5785;*/


}  
  td.left9 a, td.right9 a
{
/*color:#2364a4;*/
 color:#888888;
}  
td.left9, td.right9
{
text-align:justify;
 /*border-top: 1px solid #999;
   /*padding:15px 10px 15px 10px;*/
   padding:0px 10px 0px 5px;
   font-size:16px;
   width:50%;
   font-weight:bold;
 color:#888888;
 
}
td.left8 p, td.right8 p
{
padding:0 20px 0 0px;
font-size:11px;
 font-weight:normal;
color:#555555;
   
}  
td.left8 span, td.right8 span
{
padding:0 0 0 15px;
font-size:11px;

   
}
td.left9 p, td.right9 p
{
padding:0 0 0 20px;
font-size:11px;
 font-weight:normal;
color:#0953A0;
   
}

 
tr.row8  {
  display: table-row;
  padding: 0px;
  
    }
  td.left10, td.right10
{
text-align:justify;
/*border-top: 1px solid #999;
 /*border: 1px solid #999;
   padding:15px 10px 15px 10px;*/
   padding:0px 10px 10px 5px;
   font-size:16px;
   width:50%;
      
}
td.left10 span, td.right10 span
{
padding:0 0 0 0px;
font-size:11px;

   
}
td.left10 p, td.right10 p
{
padding:0 20px 0 0px;
font-size:11px;
 font-weight:normal;
color:#555555;
   
}

  /*table.categoriestable2
{
 border: 1px solid #999;  
 border-collapse:collapse;
 margin:20px;
 
}

td.left9, td.right9
{
text-align:center;
 border: 1px solid #999;
 
   padding:5px 10px 15px 5px;
   font-size:11px;
   width:50%;
   
}  
td.left9 p, td.right9 p
{
padding:0 0 0 17px;
font-size:11px;
   
}  
 
tr.row9  {
  display: table-row;
  padding: 0px;
  
    }
  td.left9 a, td.right9 a
  {
    font-size:16px;
  }*/
  
